/*
 Theme Name:   lining theme = oceanwp(childtheme)
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  oceanwp Child Theme
 Author:       Niv Yaffe
 Author URI:   https://addtocart.co.il
 Template:     oceanwp
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  lining
*/

/* ( that make the product archive pages be 2 columns in mobile )
@media only screen and (max-width: 767px) {
    .col:not(.slick-slide), .blog-entry {
        width: 50% !important;
    }
}
*/

/* that makes the product page tabs go inline */
@media only screen and (max-width: 767px) {
    .woocommerce div.product .woocommerce-tabs ul.tabs {
        display: inline-flex!important;
    }
    .woocommerce div.product .woocommerce-tabs {
        padding-top: 0!important;
    }
    .woocommerce div.product div.summary {
        margin-bottom: 0!important;
    }
    .woocommerce div.product .woocommerce-tabs ul.tabs li a {
        padding: 10px 5px!important;
    }
}

